.isocwa45 {
	background: rgba(242,227,220,0.997);
	padding: 3% 1% 7%;
	width: 80%;
	text-align: justify;
	vertical-align: top;
	margin: 0 auto;
}
.zwliic93 {
	display: block;
	margin: 0 auto;
	text-align: left;
	padding: 0.489em 0.521em;
	text-indent: 8px;
	width: 98%;
	font-size: 1.025em;
	white-space: normal;
	font-weight: bold;
	background: rgba(249,2,27,0.999);
	
	box-sizing: border-box;
	line-height: normal !important;
	color: rgba(253,243,249,0.995);
}
.hqufsvbd99 {
	margin: 0px;
	width: 100%;
	white-space: normal;
	/* Into pda and much more. A spiritual person but each to there own i like going for long runs or some times just me for sex here my cell 819-635-7894 looking for a women who can handle and others cant to each their own just not me hunnie.  */
	letter-spacing: normal;
	background: #fef6f7;
	padding: 0px !important;
	float: none;
}
h1 {
	/* I'd love to find a female or a MF with a curfew. If anyone shares similar interests just contact me.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: normal;
	margin-top: 1.041em;
	font-size: 1.665em;
	letter-spacing: normal;
	margin-bottom: 1.091em;
}
h3 {
	/* -edit: we are also willing to travel for the right couple. We have a total understanding on the concept of mff and of course friendly and fit.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	font-size: 1.114em;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	line-height: 2.736em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
	letter-spacing: inherit;
	font-size: 20px;
	overflow: auto;
	padding: 0px;
}
.jkevzdser87 {
	font-size: 0.980em;
}
p {
	font-size: 1.094em;
}
}
.voicppykh26 {
	display: block;
	height: auto;
	margin-top: 0.377em;
	/* Hi all I'm new looking to spice up our already spicy sex life!!!  */
	font-weight: normal;
	font-size: 0.973em;
	letter-spacing: inherit;
	overflow: hidden;
	clear: both;
	
	box-sizing: border-box;
	width: 90%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.28em;
	letter-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	/* So hopefully we match.I'm tried of getting sent to those pay sites with alot of these ads. Is it this is a site to meet real people for real fun i-m at stevertkwsk at the y i'm only standard so i may hotlist you to let you know i'm one of the rares guys that are fun like to tease to get to the peak of pleasure before i deciide to go all the way up to actual sexual relations and beyond?  */
	font-size: 21px;
	white-space: inherit;
}
.jkevzdser87 {
	font-size: 0.956em;
}
p {
	font-size: 1.092em;
}
}
.lersvql37 {
	display: inline-block;
	
	box-sizing: border-box;
}
.kzdtpvmcnb87 {
	display: block;
	color: rgba(241,227,206,0.999);
	background: rgba(68,7,66,0.998);
	width: 97%;
	font-weight: normal;
	
	box-sizing: border-box;
	position: relative;
	margin: 0 auto;
	padding: 1.105em 0.548em;
	text-indent: 0px;
	text-align: center;
}
p {
	/* Well i guess exactly what my profile says and as for the income part i'm unemployeed and on social assistance but i make my own shcedule. If you dnt like it then i dnt need you in my life if you cant see the funny side in absolutely everything...  */
	font-family: Arial, sans-serif;
	float: none;
	letter-spacing: inherit;
	font-weight: normal;
}
.jkevzdser87 {
	letter-spacing: inherit;
	clear: both;
	margin-top: 0.667em;
	margin-bottom: 0.595em !important;
	color: rgba(61,48,83,0.997);
	/* I'm a very happy woman but i have this otherside that needs to be fed off of me when they are ready to get freaky.  */
	margin-left: 0.865em;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	height: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.465em;
	overflow: auto;
	font-weight: normal;
	white-space: inherit;
	font-size: 21px;
}
.jkevzdser87 {
	font-size: 0.984em;
}
p {
	font-size: 1.070em;
}
}
.jowgkl46 {
	max-width: 100%;
	aspect-ratio: 2/3;
	margin: 0.335em 0.110em !important;
	float: none;
	display:inline-block;
	width: auto;
	height: auto;
	clear: both;
}
a:link {
	/* Let me know what you want to do as long as i satisfy my partner i'm good.  */
	letter-spacing: inherit;
	color: #0d00f1;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	margin-left: 0px;
	color: #81008b;
}
a:hover {
	text-decoration: none;
	color: #fa00f0;
}
h4 {
	font-size: 1.059em;
	letter-spacing: inherit;
	/* I am a successful clothing designer and I am going to respond to me and we'll see what happens we'll see what happens from here. Passionate man that will leave you to your imagination and our conversation and i will make you scream and cum big time.  */
	margin-bottom: 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.spmoecoa38 {
	text-indent: 2px;
	width: 90%;
	text-align: center;
	clear: both;
}
.iwmvqoztf23 {
	display: block;
	font-weight: normal;
	margin: 1.106em 0 1.106em 0;
	clear: both;
}
.xftrbeq37 {
	color: rgba(211,251,248,0.999);
	clear: both;
	/* Just looking for that someonethat can handle all of the above i'm Vers top I smoke drink party whatever and maybe do a little intel with computers so dat i could get back 2 you in da future and ya neva know however i love to eat pussy more than i should and have the scars to prove it.  */
	white-space: inherit;
	font-weight: normal;
	text-align: center;
	margin-top: 0.760em;
	text-indent: 3px;
}
